.main { padding: 0 !important; }

.body-bg-l { margin: 0 auto; padding-left: 9px; position: relative; z-index: 1; }
.body-bg-r { padding-right: 9px; }
.body-bg { padding: 15px 17px; }

.clearfloat { clear:both; }
.block .actions { float: left; }

/*  Car Scroller */
div.scrollable-container { margin: 0 auto 10px; clear: both; position:relative; }
div.scrollable { position:relative; overflow:hidden; }
div.scrollable div.items { position:absolute; clear:both; text-align:center; }
div.scrollable div.items .scroll-item-middle { background:transparent url('../images/scroller-item-m.png') repeat-y 0 0; border:0 none; padding:0; float:left; width:187px; margin:10px 12px 0; }
a.product-image img, .showcase .block img { border: 3px solid #B4B4B4; }

div.scrollable-container, div.scrollable-container.smallerize { background: #F1F1F1 !important; border: 1px solid #E3E3E3; }
div.scrollable div.items .product-name a { color: #555; }

div.scrollable-container { background: none !important; width: auto; margin:0 0 0px; 
	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
div.scrollable { height: 221px; margin-left: 35px; }
.smallerize div.scrollable { height: 105px; }

/* single scrollable item */
div.scrollable div.items .scroll-item-middle { margin: 10px 8px 0; position: relative; width: 93px; background-image: none; }
div.scrollable div.items .scroll-item-bottom, .scrollable-container .product-image, .scrollable-container .product-image img { margin: 0 !important; padding: 0 !important; }
.scrollable-container .product-image img { width: 80px; }

/* prev, next buttons */
.scrollable-container a.prev, .scrollable-container a.next, .scrollable-container a.prevPage, .scrollable-container a.nextPage { background-image: url('../images/rotator-controls.png'); }
.scrollable-container a.prev, .scrollable-container a.next, .scrollable-container a.prevPage, .scrollable-container a.nextPage { display:block; width:20px; height:20px; position: absolute; top: 90px; cursor:pointer; font-size:1px; z-index: 99; opacity: 1 !important; }
a.disabled { cursor:default !important; visibility: visible !important; background-position:0 0 !important;}
a.next.disabled, a.nextPage.disabled { background-position:0 -24px !important; }
.smallerize a.next, .smallerize a.nextPage { top: 43px; }
.smallerize a.prev, .smallerize a.prevPage { top: 43px; }
.scrollable-container a.next, .scrollable-container a.nextPage { right: 11px; background-position: 0 -24px; } 
.scrollable-container a.prev, .scrollable-container a.prevPage { left: 12px; background-position: 0 0; }
.scrollable-container a.prev:hover, .scrollable-container a.prevPage:hover { background-position: 0 -48px; }
.scrollable-container a.next:hover, .scrollable-container a.nextPage:hover { background-position: 0 -72px; }

/* Tooltip
.tooltip { background: url('../images/scroller-tooltip.png') repeat 0 0; color: #555; }
.tooltip { text-align: left; display: none; font-size:13px; height:83px; width:160px; padding:20px 25px; z-index: 999999999; line-height:16px; }
.tooltip p { padding: 2px 0 0; } */
/* Ribbons - "Aktuell" - Bildlayer */
div.scrollable-container.viewed span.ribbon, div.category-products.viewed span.ribbon { background: url('../images/popular_sm.png') no-repeat 0 0 transparent; }
div.scrollable-container span.ribbon { display: none; position: absolute; width: 53px; height: 53px; top: -12; left: -6px; }
div.scrollable-container span.ribbon { top: -12px; left: -6px; z-index: 99; }
div.scrollable-container.viewed span.ribbon { display: block; }

.price-box { 
	font: normal 1.0em Arial,Helvetica,sans-serif; 
	text-align: center;
}
.price-box_dt { font-size: 0.9em; }
